### Method

# Gtk TreeListRow get_item

#### Declaration [src]

    GObject*
    gtk_tree_list_row_get_item (
      GtkTreeListRow* self
    )

#### Description [src]

Gets the item corresponding to this row,

The value returned by this function never changes until the row is destroyed.

Gets property | `Gtk.TreeListRow:item`

#### Return value

Returns: | `GObject*`
| The item of this row or `NULL` when the row was destroyed.
| The caller of the function takes ownership of the data, and is responsible for freeing it.
| The return value can be `NULL`.